@charset "UTF-8";


/*
  TOPメインイメージエリア
*/

#c-main #top-image-area {
  padding:0;
  margin: 0;
  width: 100%;
  max-width: 100%;
}
#c-main #top-image-area-inner {
  padding:50px 0 1.0em;
  margin: 0 auto;
  width: 1280px;
  max-width: 100%;
  position: relative;
}

#c-main #top-image-area-inner .main_bg {
  padding: 15px;
  z-index: 0;
}

#c-main #top-image-area-inner .main_bg img {
  border-radius: 50px;
  object-fit: cover;
  height: 80vh;
  width: 100%;
}

#c-main #top-image-area-inner .cel-catch {
  position: absolute;
  left: -50px ;
  top:6%;
}

#c-main #top-image-area-inner h2.h2-main img {
  max-width: 350px;
}




/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {

	
}

/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-main #top-image-area-inner {
  padding:20px 0 1.0em;
}

#c-main #top-image-area-inner .main_bg {
  padding: 0 20px;
}	
	
#c-main #top-image-area-inner .main_bg img {
  border-radius: 30px;
  height: 40vh;
}
	
#c-main #top-image-area-inner h2.h2-main {
  font-size: 1.5em;
  line-height: 1.3em;
  padding: 0 0 0 0.5em ;
  margin: 0.8em 0 0 0 ;
}

#c-main #top-image-area-inner .cel-catch {
  position: absolute;
  left: 0px ;
  top:3%;
}
	
	
#c-main #top-image-area-inner .cel-catch p {
  font-size: 1.1em;
  line-height: 1.5em;
  padding: 0 0 0 0.7em ;
}
	
#c-main #top-image-area-inner h2.h2-main img {
  max-width: 120px;
}
	
	
}

/*
 　Titleエリア
*/

#c-main #title {
  margin: 0 0 1.0em;
  padding: 0 ;
  width: 100%;
  max-width: 100%;
}

#c-main .title-inner {
  margin: 0 auto;
  padding: 1.8em 0 1.0em ;
  width: 900px;
  max-width: 90%;
  border-bottom: solid 2px #565654;
}

#c-main .title-inner h1 {
  color: #565654;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 2.5em;
  font-weight: 600;
}

/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-main .title-inner h1 {
  font-size: 1.5em;
}
	
}



#c-main .box-hosp {
  margin: 0 ;
  padding: 0;
  width: 100%;
  max-width: 100%;
}
#c-main .box-hosp-inner {
  margin: 0 auto;
  padding: 0;
  width: 850px;
  max-width: 100%;
}

#c-main .box-hosp-inner.mt-80 {
  margin-top: 80px !important;
}

#c-main h2.h2-hosp {
  margin: 1.5em 0 0.8em;
  padding: 0 ;
  text-align: center;
  letter-spacing: 0.3em;
  font-size: 2.0em;
  color: #565654;
}

#c-main .box-hosp-inner02 {
  margin: 0 auto;
  padding: 0;
  width: 1180px;
  max-width: 100%;
}

#c-main .col-btnhosp {
  margin: 1em 0 ;
  padding: 0 ;
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#c-main .col-btnhosp-co {
  flex-basis: calc( 100% / 3 - 4%);
  max-width: 100%;
  margin: 0 2% 2.5em;
  padding: 0.5em 1% 1.2em ;
  border-radius: 0.5em;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;	
	
}
#c-main .col-btnhosp-co h3 {
  text-align: center;
  color: #565654;
  font-size: clamp(16px, 4vw, 25px);
  margin: 0 !important;
  padding: 0 !important;
  line-height: 1.0em;
  border-bottom: none;
}

#c-main .col-btnhosp-co img {
  width: 100%;
  max-width: 100%;
  padding: 0 ;
  margin: 0 ;
}

#c-main .col-btn {
  margin: 0.5em 0 0 ;
  padding: 0 ;
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}
#c-main .col-btn p {
  flex-basis: auto;
  max-width: 100%;
  margin: 0 2% 1.0em;
  padding: 0.3em 1.0em ;
  background: #333;
  border-radius: 100vw;
  text-align: center;
  font-size: 0.9em;
}

#c-main .col-btn p a:link,
#c-main .col-btn p a:visited {
  color: #fff;
  text-decoration: none;
}

#c-main .col-btn p a:hover {
  text-decoration: underline;
}


#c-main .box-slide {
  margin: 2.5em 0 ;
  padding: 0;
  width: 100%;
  max-width: 100%;
}

#c-main .box-slide .slide img {
  margin: 0 ;
  padding: 0;
  width: 100%;
  max-width: 100%;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {

}

/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-main .box-hosp-inner {
  width: 90%;
}

#c-main .box-hosp-inner.mt-80 {
  margin-top: 80px !important;
}

#c-main h2.h2-hosp {
  margin: 0 0 0.8em;
  letter-spacing: 0.1em;
  font-size: 1.5em;
}

#c-main .box-hosp-inner02 {
  margin: 0 auto;
  padding: 0;
  width: 90%;
}

#c-main .col-btnhosp {
  margin: 0 ;
  padding: 0 ;
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#c-main .col-btnhosp-co {
  flex-basis: calc( 100% / 2 - 4%);
  max-width: 100%;
  margin: 0 2% 2.0em;
  padding: 0.5em 1% 1.2em ;
}
#c-main .col-btnhosp-co p {
  font-size: clamp(13px, 4vw, 18px);
}

#c-main .col-btn p {
  flex-basis: 46%;
  margin: 0 2% 1.0em;
}

	
}





#c-main p.p-btn a:link,
#c-main p.p-btn a:visited {
  margin: 1.0em 0 ;
  padding: 0.5em 1.5em ;
  background: #06C755;
  border-radius: 100vw;
  color: #fff;
  text-decoration: none;
  display: inline-block;
}

#c-main p.p-btn a:hover {
  text-decoration: underline;
}




/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-main .col-btnhosp {
  margin: 0 ;
  padding: 0 ;
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
	
}

